&Book 1:=
&Sync from book 1 to book 2=
B&ook 2:=
Book ""%1"" has been opened.=
Book Sync=
Book Sync...=
Cancel=
Compare &Title=
Compare &URL=
Comparison=
OK=
Open Book &1...=
Open Book &2...=
Please set book 1.=
Please set book 2.=
S&ync from book 2 to book 1=
Sync=
Sync Result=
Synchronizing